function::set_uint_arg
Prev | Chapter 2. Context Functions | Next

## Name

function::set_uint_arg — Set argument as unsigned int

## Synopsis

        set_uint_arg:long(n:long,v:long)

## Arguments

`n`

  index of argument to set

`v`

  value to set

## Description

Set the value of argument n as an unsigned int (i.e., a 32-bit integer zero-extended to 64 bits).

Prev | Up | Next
function::set_u64_arg | Home | function::set_ulong_arg